'use strict';

import React, { Component } from 'react';
import resList from '../../resconfig/resList';

import './comwxp.less';

class Comwxp extends Component {
  constructor(props) {
    super(props);
    this.state = this.state || { resList: resList };
  }
  render() {
    return (
      <div className="wxp">
        <img className="wxbg" src={this.state.resList['8953f530-cf22-44b4-a2a6-cea28b66146b'].url} />
        <img className="close1" src={this.state.resList['84b292cf-5d6a-4815-a0a4-0fc1a6746e00'].url} />
        <img className="wxbtn1" src={this.state.resList['37b2c4dd-027a-4a82-a323-3cb5cbd43f4f'].url} />
      </div>
    );
  }
}
export default Comwxp;
